﻿body {/* Contenedor Principal */
		background-color: black;
		color:#00a5d0;
		text-align:center;
		background-image: url('../images/Fondo.jpg');
		background-attachment:fixed;
		margin: 0;
		padding: 0;
		font-family: Tahoma;
		margin-left:0px;
		}

#wrapper {/* Posicion del Contenedor Principal*/	
		margin:75px auto 20px auto ;	
		width: 818px;
		background:black;
		border: 2px solid #00a5d0;
		border-radius: 15px 15px 15px 15px;}
	
#captions .lineTitulo{/* www.FotoGrabadosHD.es */
		position:absolute;
		top: 77px;
		display: block;	
		width: 818px;
		height:70px;
		font-size: 50px;
		background: purple;
		border-bottom: 2px #00a5d0 solid;		
		
		
		-moz-box-shadow:    0px 35px 35px rgba(0,0,0,1);
		-webkit-box-shadow: 0px 35px 35px #000000;
		box-shadow: inset 0px 35px 35px #000000;

	
		text-shadow: black 0.1em 0.1em 0.1em, 0px 0px 0 rgb(-46,120,162),1px 1px 0 rgb(-61,105,147),2px 2px 0 rgb(-76,90,132), 3px 3px 0 rgb(-91,75,117),4px 4px 3px rgba(0,0,0,0.75),4px 4px 1px rgba(0,0,0,0.5),0px 0px 3px rgba(0,0,0,.2);		
		
		-khtml-border-radius: 	15px 15px 0px 0px;			
		-moz-border-radius: 	15px 15px 0px 0px;		
		border-radius: 			15px 15px 0px 0px;
		-webkit-border-radius: 	15px 15px 0px 0px;
		}
	
#captions .lineSubTitulo{/* SubTítulo */
		position:absolute;
		top: 148px;
		display: block;		
		width: 568px;
		background:#00a5d0;
		color:   black;
		font-size:large;
		padding: 6px;
		margin-left:120px;
		text-shadow: black 0.1em 0.1em 0.2em;			
		/* Round select corners */
		-khtml-border-radius: 0 15px 15px 15px;	
		-moz-border-radius: 0 0 15px 15px;
		border-radius: 0 0 15px 15px;}

#captions .lineDescripcion{
		position:absolute;
		top: 184px;
		display: block;		
		width: 810px;
		font-size: large;
		color: #00a5d0;
		background: purple;
		padding: 4px;
		text-shadow: black 0.1em 0.1em 0.1em;
		box-shadow: inset 0px 20px 35px rgba(0,0,0,1);}

.ccsBotonesFlotantes2 {
			background:  #2F2F2F;
			position: absolute; 
			left: 818px;
			top: 70px;
			width: 132px;
			border: 2px solid #00a5d0;
			padding: 11px;
			border-radius: 0px 15px 15px 0px;
			height: 340px;}
			
.ccsBotonesFlotantes2:hover{border: 2px solid purple; background: black;}

		
 .post {position: relative;min-height: 10px;}/* Botones deslizantes */
/* .post {	position: relative; min-height: 0px; _position: static; _height: 1%;} */


#gallery {}

a {/*Evita el cambio de colo de los links visitados*/
	color: #00a5d0;
	outline: none;}

br.clear {clear: both;}/* Indispensable*/

#output img {/* Borde de la Foto Principal */
	margin: 128px auto auto auto;
	padding: 0;
	width: 800px;
	height: 400px;
	border: solid 10px #00a5d0;
	}

#nav{/* Esquinas del Stop/play */
	float: left;
	margin: -4px 0 0 0;
	padding: 0;
	width: 300px;
	height: 40px;
	background: #00a5d0;
	display: block;	
	overflow: hidden;
	color:black;
	/* Esquinas del Stop/play */	
	-webkit-border-radius: 0 0 15px 0px;
	-khtml-border-radius:  0 0 15px 0px;	
	-moz-border-radius:  0 0 15px 0px;
	border-radius: 0 0 15px 0px;}
	
#nav ul {margin-top: 8px;}

#nav li {display: inline-block;}/* Botones del Stop/play */
	
#nav a {/* Botones del Stop/play */
		padding: 0 0px;
		color:   white;
		text-decoration: none;
		font-size:  medium;
		text-shadow: black 0.1em 0.1em 0.1em;}

#nav a.navStopAdvance{display: inline;}/* Estas tres lineas activa en stop/play */
#nav a.navPlayAdvance{display: inline;}
#nav a.active{display: none;}

#captions .line	{/* Pie Derecho */
		margin: -5px 0 0 0;
		float: right;
		font-size:   large;
		color: white;
		background: #00a5d0;
		padding: 10px;
		text-shadow: black 0.1em 0.1em 0.1em;		
		/* Round select corners */
		-webkit-border-radius: 0 0 0 15px;
		-khtml-border-radius: 0 0 0 15px;	
		-moz-border-radius: 0 0 0 15px;
		border-radius: 0 0 0 15px;}

#captions .line2 {/* Pie Enterizo */
		position: absolute;
		top: 575px;
		display: block;
		width: 780px;
		margin: auto auto auto 10px ;	
		background: purple;
		color:white;
		font-size:x-large;
		padding: 10px;
		text-align: left;
		/* Apply Opacity */
		-khtml-opacity:.50; 
		-moz-opacity:.50; 
		-ms-filter:"alpha(opacity=70)"; 
		opacity:.50;}
		
.thumbnails{/*fotos del thumbnails */
	list-style: none;	
	margin-top:14px;
	margin-left:-39px;
	position: relative;}

.thumbnails li	{/*separación de las fotos del thumbnails */
		margin:2px;
		float: left;}
		
.thumbnails li img{/*Bordes de las fotos del thumbnails sin seleccionar */
		width: 190px;
		height: 95px;
		border: solid 5px #00a5d0;
		cursor: pointer;	
		/* Esquinas de los mosaicos */		
		-webkit-border-radius: 15px 0;
		-khtml-border-radius: 15px 0;	
		-moz-border-radius: 15px 0;
		border-radius: 15px 0;}

.thumbnails li img.active{/* Foto seleccionada */	
		border: solid 5px;
		color: purple;}
		
.InfoPurple {font-size: x-large;
			display: block;
			width: 806px;
			background: purple;
			color: #00a5d0;
			padding: 6px;
			margin-left:0px;
			margin-bottom:40px;
			margin-top: 30px;			
			border-bottom: 0px #00a5d0  solid;
			text-shadow: black 0.1em 0.1em 0.1em;
			box-shadow: inset 0px -20px 35px rgba(0,0,0,1);}

.Iconos {	vertical-align: bottom;
			border-radius: 25px 25px 25px 25px;
			width: 36px;
			height: 36px;
			margin-left: 50px;	
			margin-right: 0px;
			border: 2px #00a5d0 solid;}			
.Iconos:hover {	vertical-align: bottom;
			border-radius: 25px 25px 25px 25px;
			width: 36px;
			height: 36px;
			margin-left: 50px;	
			margin-right: 0px;
			border: 2px #00a5d0 solid;
			-webkit-box-shadow: 0px 0px 30px #00a5d0;
			-moz-box-shadow:    0px 0px 30px #00a5d0;
			box-shadow:         0px 0px 30px #00a5d0;}

.cssTextoContacto{font-size: x-large;
			margin-right:10px;
			}
.cssTextoContacto:hover {
			text-shadow: black 0.1em 0.1em 0.1em, 0px 0px 0 rgb(-46,120,162),1px 1px 0 rgb(-61,105,147),2px 2px 0 rgb(-76,90,132), 3px 3px 0 rgb(-91,75,117),4px 4px 3px rgba(0,0,0,0.75),4px 4px 1px rgba(0,0,0,0.5),0px 0px 3px rgba(0,0,0,.2);		
	
			}

}

.cssTituloCIAN {font-size: x-large;
			width: 806px;
			background:  #00a5d0;
			color: white;														
			padding: 6px;
			text-shadow: black 0.1em 0.1em 0.1em;
			box-shadow: inset 0px -25px 35px rgba(0,0,0,1);}


.cssInfo1{	font-size: 20px;
			margin-left:50px;
			color: #00a5d0;	
			text-align:left;
			padding:5px;
			background:  #CCFFFF;
			text-shadow: black 0.1em 0.1em 0.1em;			
			box-shadow: inset 35px -35px 35px rgba(0,0,0,1);}

.cssInfo2{	font-size: 20px;
			margin-left:50px;
			text-align:left;
			color: #00a5d0;
			padding:5px;
			background: #FFCCFF;
			text-shadow: black 0.1em 0.1em 0.1em;
			box-shadow: inset 35px -35px 35px rgba(0,0,0,1);}			

.cssBotones{
			margin-top: 5px;
			margin-bottom: 5px;
			border-width: 0px;
			FILTER: FlipH;
			 }
.cssBotones:hover{
			margin-top: 5px;
			margin-bottom: 5px;
			border-width: 0px;
										}

			
.cssBotonResaltadoCIAN{
			border: 4px solid purple;
			margin-top: 5px;
			margin-bottom: 5px;
			display: block;
			width: 128px;
			background: #00a5d0;
			padding: 6px;
			margin-left:-6px;
			/* Round select corners */
			border-radius: 15px 15px 15px 15px;
			box-shadow: inset 0px -5px 15px rgba(0,0,0,1),
						inset 0px 10px 15px rgba(0,0,0,1);}
.cssBotonCIAN{
			border-width: 0px;
			border: 2px solid purple;
			margin-top: 5px;
			margin-bottom: 5px;
			display: block;
			width: 128px;
			padding: 6px;
			margin-left:-6px;
			border-radius: 15px 15px 15px 15px;
}
.cssBotonCIAN:hover{
			border-width: 0px;
			border: 2px solid orange;
			margin-top: 5px;
			margin-bottom: 5px;
			display: block;
			width: 128px;
			background:  #33CCFF;
			padding: 6px;
			margin-left:-6px;
			/* Round select corners */
			border-radius: 15px 15px 15px 15px;
			box-shadow: inset 0px -25px 25px rgba(0,0,0,1),
						inset 0px 25px 25px rgba(0,0,0,1);}	
.cssBotonCianTopBar{
			border: 2px solid purple;
			width: 128px;
			padding: 6px;
			margin-left: 10px;
			border-radius: 15px 15px 15px 15px;
			}
			
.cssBotonCianTopBar:hover{
			border-width: 0px;
			border: 2px solid orange;
			width: 128px;
			background:  #33CCFF;
			padding: 6px;
			margin-left: 10px;
			/* Round select corners */
			border-radius: 15px 15px 15px 15px;
			box-shadow: inset 0px -25px 25px rgba(0,0,0,1),
						inset 0px 25px 25px rgba(0,0,0,1);}		
.cssBotonResaltadoCianTopBar{
			border: 4px solid purple;
			width: 128px;
			background: #00a5d0;
			padding: 6px;
			margin-left: 10px;
			/* Round select corners */
			border-radius: 15px 15px 15px 15px;
			box-shadow: inset 0px -5px 15px rgba(0,0,0,1),
						inset 0px 10px 15px rgba(0,0,0,1);}
	
.cssBotonResaltadoPURPLE {
			border-width: 0px;
			border: 4px solid #00a5d0;
			margin-top: 5px;
			margin-bottom: 5px;
			display: block;
			width: 128px;
			background: purple;
			padding: 6px;
			margin-left:-6px;			
			/* Round select corners */
			border-radius: 15px 15px 15px 15px;
			box-shadow: inset 0px -5px 15px rgba(0,0,0,1),
						inset 0px 10px 15px rgba(0,0,0,1);}
.cssBotonPURPLE {
			border-width: 0px;
			border: 2px solid #00a5d0;
			margin-top: 5px;
			margin-bottom: 5px;
			display: block;
			width: 128px;
			padding: 6px;
			margin-left:-6px;
			border-radius: 15px 15px 15px 15px;

			}		
.cssBotonPURPLE:hover {
			border-width: 0px;
			border: 2px solid lime;
			margin-top: 5px;
			margin-bottom: 5px;
			display: block;
			width: 128px;
			background: fuchsia;
			padding: 6px;
			margin-left:-6px;			
			/* Round select corners */
			border-radius: 15px 15px 15px 15px;
			box-shadow: inset 0px -25px 25px rgba(0,0,0,1),
						inset 0px 25px 25px rgba(0,0,0,1);}
.cssBotonPurpleTopBar {							
			border: 2px solid #00a5d0;
			border-radius: 15px 15px 15px 15px;
			padding: 6px;
			margin-left: 10px;
						}		
.cssBotonPurpleTopBar:hover {
			border-width: 0px;
			border: 2px solid lime;
			background: fuchsia;
			padding: 6px;
			margin-left: 10px;					
			/* Round select corners */
			border-radius: 15px 15px 15px 15px;
			box-shadow: inset 0px -25px 25px rgba(0,0,0,1),
						inset 0px 25px 25px rgba(0,0,0,1);}
						
.cssBotonResaltadoPurpleTopBar {
			border-width: 0px;
			border: 4px solid #00a5d0;
			width: 128px;
			background: purple;
			padding: 6px;
			margin-left: 10px;			
			/* Round select corners */
			border-radius: 15px 15px 15px 15px;
			box-shadow: inset 0px -5px 15px rgba(0,0,0,1),
						inset 0px 10px 15px rgba(0,0,0,1);}
						
.ccsImagenesTodos {
			width: 390px;
			border: solid 5px #00a5d0;			
			-webkit-border-radius: 15px 0;
			-khtml-border-radius: 15px 0;	
			-moz-border-radius: 15px 0;
			border-radius: 15px 0;}
.cssBotonPayPal{
			margin-bottom: 20px;
			position:fixed;
			top: 20px;
			right: 20px;
			width: 128px;
			height: 87px;			  
			border-width: 0;}	
				
.table1 tbody th{/* Primer Columna    */
   	font-size: large;
 	color:#fff;
    text-shadow:1px 1px 1px #568F23;
    border:2px solid #0389ab;
    padding:0px 10px;
    background:-webkit-gradient(
        linear,
        left bottom,
        right top,
        color-stop(0.02, aqua),
        color-stop(0.51, aqua),
        color-stop(0.87, aqua)
        );
    background: -moz-linear-gradient( left bottom, #0389ab 2%, #00a5d0 51%, #7db3ed 87% );
    -moz-border-radius:5px 0px 0px 5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
}
table.table1{/* Table Interior Texto */
    margin-left: 30px;
    font-family: "Trebuchet MS", sans-serif;
    font-size:  medium;
    font-weight: bold;
   	font-style: normal;
    border-collapse:separate;
}
.table1 tbody td{/* Table Interior Fondo */
    padding:10px;
    background-color:#7db3ed;
    border: 2px solid #0389ab;
    -moz-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
    color: black;
    text-shadow:1px 1px 1px silver;
}

.table1 tfoot td{/* Precios */
    color: white;
    font-size: large;
    text-shadow:1px 1px 1px Silver;
    border:2px white solid;
    background: purple;
    -moz-border-radius:5px 5px 5px 5px;
    -webkit-border-radius:5px;
    -webkit-border-radius:5px;
    border-top-left-radius:5px;
    border-radius:5px;
}
#top-bar-bg {
	border: 2px solid #00a5d0;
	background: #2F2F2F;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	position: fixed;
	top:0;
	left:0;
	right: 0;
	height: 63px;
	border-radius: 15px 15px 15px 15px;}

#top-bar-bg:hover{
border: 2px solid purple;
background: black;
}











